
Grupo P2-1 - Bug #3395

Feature # 2579 (New): Duración del proyecto

Bug # 2847 (Closed): Fase 2

Bug # 2852 (Closed): Segundo Informe

Boceto interfaz de usuario

11/27/2023 10:49 PM - Tomás Silva

Status: Closed Start date: 11/22/2023

Priority: Normal Due date: 11/28/2023

Assignee: Tomás Silva % Done: 100%

Category:  Estimated time: 6.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/27/2023 10:49 PM - Tomás Silva

- Parent task set to #2852

#2 - 11/27/2023 11:06 PM - Tomás Silva

- Due date changed from 11/27/2023 to 11/28/2023

- Start date changed from 11/21/2023 to 11/22/2023

#3 - 11/28/2023 01:06 PM - Tomás Silva

- % Done changed from 20 to 50

#4 - 11/29/2023 08:46 AM - Tomás Silva

- Status changed from New to Closed

- % Done changed from 50 to 100
